#divs{margin:0 auto;min-height:98%;position:relative;box-sizing:border-box;}
.divs{width:100%;min-width:300px}
 
.back{position:absolute;right:9px;top:0px;line-height:40px;}
.d {border:1px white solid;line-height:150%;color:white;font-size:12px;padding:3px 5px;}
.d:hover {text-decoration:none;background-color:white;color:#0180CF; }
#main{margin:2px auto;width:100%;}
form{margin:24px 0;text-align:left;}
.so_box{margin:10px auto;line-height:40px;background-color:white;width:92%;border:1px #CACACA solid;margin-top:12px;position:relative}
.so_box .txts{margin:0px auto;height:40px;outline: none;line-height:40px;width:88%;padding-left:10px;border:0px;color:#333333;background-color:#FFFFFF;overflow:hidden;}
.so_box .buts{margin:0 auto;height:40px;line-height:40px;width:100%;padding-left:10px;border:0px;color:#333333;background:#0180CF url(line_bg.jpg) repeat-x;border-radius:25px;}
.so_box .more{position:absolute;position:absolute; top:8px; right:10px;}
.so_box .more img{ height:24px;}
table{border-left:1px solid #3bb3c3;border-top:3px solid #3bb3c3; margin:0 auto;font-size:12px;width:100%;}
table td{border-right:1px solid #3bb3c3;border-bottom:1px solid #3bb3c3;padding:5px;word-wrap:break-word;word-break:break-all; text-align:center}
.tt{background:#e5f2fa;line-height:26px;FONT-SIZE:15px;max-width:596px;font-weight:bold}
.cxjgtitle{font-size:16px;color:#3bb3c3;font-weight:bold; text-align:center;line-height:50px}

.select select{width:100%;padding:5px;border:1px #CACACA solid;height:40px;}
.select option{height:40px;}
.select{margin:0 auto;width:92%;height:40px;overflow:hidden;}
.so_but{margin:15px auto;width:92%;text-align:center;margin-top:12px;border:0px;}
.so_bus{margin:15px auto;width:92%;text-align:left;margin-top:12px;border:0px;}
.so_but .buts{line-height:200%;padding:5px 25px;background:#3bb3c3;border-radius:5px;color:white;border:0px;width:260px;font-size:16px}
#boto{margin:0 auto;width:100%;max-width:1200px;min-width:300px;position:fixed;bottom:0px;display:block;}
.boto{background-color:#ADADAD;color:#000;text-shadow: 0 1px 1px #fff;line-height:180%;}

.tables{width:34%;border:solid 1px #3bb3c3;float:left;margin:auto}
.tables .bt{background:#e5f2fa;line-height:40px;FONT-SIZE:14px;color:#000;border-top:solid 1px #3bb3c3; text-align:center;white-space:nowrap;overflow:hidden}
.tabless{width:64%;border:solid 1px #3bb3c3;float:left;margin:auto}
.tabless .nr{background:#fff;line-height:40px;FONT-SIZE:12px;color:#333;font-weight:normal;border-top:solid 1px #3bb3c3; text-align:center}

.zhuyi{width:1070px;border:solid 1px #3bb3c3;float:left;margin:auto;margin-top:20px; text-align:center;padding:10px 0;font-size:15px;color:#000;font-weight:bold}

.zhuyis{width:100%;border:solid 1px #3bb3c3;float:left;margin:auto;margin-top:20px; text-align:center;padding:10px 0;font-size:12px;color:#000;font-weight:bold}